# _hdesc Struct Reference

List of all members.

## Public Attributes

struct _sql_errors | errs
struct _dheader | header
SQLSMALLINT | htype
SQLHANDLE | parent
struct _drecord * | records
int | type

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tdsodbc.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines